@charset "utf-8";
body{
	font-size:12px; 
	font-family: "Microsoft YaHei", "PingFang SC", Arial, Helvetica, sans-serif;
  background: #ffffff;
  overflow-x: visible!important;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td { 
    padding: 0; 
    margin: 0; 
} 
table { 
    border-collapse: collapse; 
    border-spacing: 0; 
} 
fieldset,img { 
    border: 0; 
} 
address,caption,cite,code,dfn,em,strong,th,var { 
    font-weight: normal; 
    font-style: normal; 
} 
ol,ul { 
    list-style: none; 
} 
h1,h2,h3,h4,h5,h6 { 
    font-weight: normal; 
    font-size: 100%; 
} 
a,a:link,a:visited{
	color:#000000;
	text-decoration:none;
}
a:hover{
	color:#ff7800;
	text-decoration:none;
}
a:focus{
	outline: none;
}
[class*="col-"] {
  padding:0px;
}

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides img {
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/

.flexslider {
  background: #fff;
  position: relative;
  zoom: 1;
  overflow: hidden;
  height: 530px;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  display: none;
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 26px;
  height: 45px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; 
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); 
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
  background-position:0 0;
}
.flex-direction-nav .flex-next {
  right: -50px;
  background-position:-64px 0;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10%;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10%;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 225px;
  text-align: center;
  z-index: 5;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 30px;
  height: 4px;
  display: block;
  background: rgba(255,255,255,0.4); 
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.flex-control-paging li a:hover {
  background: #fff; 
}
.flex-control-paging li a.flex-active {
  background: #fff; 
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
.flexslider .slides li{
  position: relative;
}
.flexslider .slides li a{position: absolute;left: 50%;top: 285px;margin-left: -700px;color: #ffffff;font-size: 24px;background: #ff7800;display: inline-block;width: 180px;height: 48px;border-radius: 5px;text-align: center;line-height: 48px;}

.help-block{color: #ff3c00;}
.new_index_margin{width: 1200px;margin: 0 auto;overflow: hidden;}
.version-margin{width: 1200px;margin: 0 auto;}
.version-new-full{min-width: 1200px;width: 100%;overflow: hidden;}
.version-margin-bottom{width: 1200px;margin: 0 auto;}
/* 菜单 */
.hc-top-menu{height: 80px;background: #fff;position: relative;} 
.hc-logo{float: left;margin: 11.5px 0 0 0;width: 136px;height: 57px;}
.hc-menubar{ float: right;position: relative;margin-top: 30px;}
.hc-menubar li{float: left;margin-right: 150px;position: relative;height: 42px;}
.hc-menubar li .menubar-main{display: inline-block;text-align: center;font-size: 18px;color: #333333;position: relative;padding-bottom: 18px;
-webkit-transition: all 0s ease-in-out;
-moz-transition: all 0s ease-in-out;
-o-transition: all 0s ease-in-out;
-ms-transition: all 0s ease-in-out;
transition: all 0s ease-in-out;
}
.hc-menubar li .menubar-main:hover{border-bottom: 4px solid #ff7800;color: #ff7800;}
.hc-menubar .select .menubar-main{border-bottom: 4px solid #ff7800;color: #ff7800;}
.menu-inside{display: none;position: absolute;background: #fff;text-align: center;top: 70px;left: 50%;margin-left:-64px;padding: 5px 0px;z-index: 100;line-height: 55px;font-size: 16px;width: 128px;background: rgba(0,0,0,0.6);height: auto;}
.menu-inside a{display: inline-block;width: 100%;float: none;color: #fff;text-align: center;}
.menu-inside .select{color: #ff7800!important;} 
.menu-down-add .menubar-main{color: #ff7800!important;border-bottom: 4px solid #ff7800;}
.menu-down-add .menu-inside a:hover{color: #ff7800;}
 

.hc-menu-rightinfo .change-info{float: left;color: #888888;font-size: 14px;}
.hc-menu-rightinfo .change-info a{color: #888888;font-size: 14px;margin-right: 5px;}
.hc-menu-rightinfo .change-info a:hover{color: #ff7800;}
.hc-menu-rightinfo p{float: left;font-size: 14px;color: #888888;margin-left: 25px;}
.hc-menu-rightinfo p span{color: #ff7800;}

/* 底部 */
.hc-bottom{background: #252525;}
.hc-bottom-left{float: left;width: 430px;padding-top: 25px;}
.hc-bottom-med{float: left;width: 660px;padding-top: 88px;}
.hc-bottom-right{float: right;padding-top: 90px;width: 110px;}
.bottom-title{font-size: 16px;color: #ffffff;margin-bottom: 15px;}
.bottom-phone span{font-size: 16px;color: #999999;}
.bottom-phone {font-size: 16px;color: #fff;margin-bottom: 5px;}
.hc-bottom-left p{line-height: 24px;color: #999999;width: 100%;float: left;}
.hc-bottom-left .addtop{color: #e7e7e7;margin-top: 5px;}
.hc-bottom-med p{line-height: 24px;color: #999999;width: 100%;float: left;}
.hc-bottom-med .addtop{color: #e7e7e7;margin-top: 5px;}
.hc-bottom a:hover{color: #188df9;}
.hc-bottom-right .hc-bottom-er{float: left;width: 110px;text-align: center;}
.hc-bottom-er + .hc-bottom-er {
  margin-left: 20px;
}
.hc-bottom-er img {
  width:110px;
} 
.hc-bottom-right .hc-bottom-er p{line-height: 20px;color: rgba(255,255,255,0.5);margin-top: 5px;font-size: 14px;}
.hc-icp{height: 38px;background: #1d1d1d;text-align: center;color: #666666;}
.hc-icp a{font-size: 12px;color: #666666;line-height: 38px;}
.hf-friendlink{margin-top: 20px;margin-bottom: 20px;}
.hf-friendlink p{font-size: 14px;color: #ffffff;margin-bottom: 10px;}
.hf-friendlink a{font-size: 14px;color: #ffffff;margin-right: 10px;}
.hf-friendlink a:hover{color: #ff8b12;}
/* 翻页 */
.change-page-full{text-align: center;padding-top: 40px;margin-bottom: 90px;}
.change-page-box{color: #777777;display: inline-block;overflow: hidden;}
.change-page-box .home-page{float: left;margin-right: 5px;}
.change-page-box .home-page a{display: inline-block;width: 74px;height: 30px;border: 1px solid #eeeeee;text-align: center;line-height: 28px;background: #eeeeee;border-radius: 3px;color: #777;}
.change-page-box ul{float: left;} 
.change-page-box li{float: left;}
.change-page-box li a{display: inline-block;width: 33px;height: 30px;border: 1px solid #eeeeee;text-align: center;line-height: 28px;margin-right: 5px;background: #eeeeee;border-radius: 3px;color: #777;}
.change-page-box .page-next{float:left;display: inline-block;border: 1px solid #eeeeee;width: 74px;height: 30px;line-height: 28px;text-align: center;margin-right: 5px;background: #eeeeee;border-radius: 3px;color: #777;}
.change-page-box .page-last{float:left;display: inline-block;border: 1px solid #eeeeee;width: 74px;height: 30px;line-height: 28px;text-align: center;background: #eeeeee;border-radius: 3px;color: #777;}
.change-page-box .sub a{background-image: -moz-linear-gradient( 51deg, rgb(255,131,11) 0%, rgb(255,194,73) 100%);
  background-image: -webkit-linear-gradient( 51deg, rgb(255,131,11) 0%, rgb(255,194,73) 100%);
  background-image: -ms-linear-gradient( 51deg, rgb(255,131,11) 0%, rgb(255,194,73) 100%);color: #fff;}
.change-page-box .page-se a{background: #f6ab0c;color: #fff;border: 1px solid #f6ab0c;}
.change-page-box a:hover{background-image: -moz-linear-gradient( 51deg, rgb(255,131,11) 0%, rgb(255,194,73) 100%);
  background-image: -webkit-linear-gradient( 51deg, rgb(255,131,11) 0%, rgb(255,194,73) 100%);
  background-image: -ms-linear-gradient( 51deg, rgb(255,131,11) 0%, rgb(255,194,73) 100%);color: #fff;}
.change-page-box .list-span{display: inline-block;margin-top: 5px;margin-left: 5px;}

 

/* 咨询悬浮栏 */
.right-contact{position: fixed;top: 30%;left: 50%;margin-left: 640px;z-index: 101;width: 42px;}
.right-contact .zx{display: inline-block;width: 42px;height: 42px;float: left;background: #ff5b35;border-radius: 5px;position: relative;}
.right-contact i{display: inline-block;width: 42px;height: 42px;}
.right-contact .zx i{background: url(../images/zx1.png) no-repeat center;}
.right-contact .dh{display: inline-block;width: 42px;height: 42px;float: left;background: #ff5b35;border-radius: 5px;position: relative;margin: 2px 0;}
.right-contact .dh i{background: url(../images/zx2.png) no-repeat center;}
.right-contact .top{display: inline-block;width: 42px;height: 42px;float: left;background: #ff5b35;border-radius: 5px;position: relative;}
.right-contact .top i{background: url(../images/zx3.png) no-repeat center;}
.right-contact p{font-size: 12px;color: #484848;text-align: center;}

.right-contact .dh .dh-hover{display: none;width: 128px;height: 42px;position: absolute;top: 0px;left: -128px;z-index: 1000;background: #ff5b35;border-radius: 5px 0 0 5px;}
.right-contact .dh .dh-hover{font-size: 16px;color: #f4f7fb;line-height: 42px;font-weight: bold;text-align: center;}
.right-contact .dh:hover .dh-hover{display: block;}
.right-contact .dh:hover{border-radius:0 5px 5px 0;}

.right-contact .zx .zx-hover{display: none;width: 88px;height: 42px;position: absolute;top: 0px;left: -88px;z-index: 1000;background: #ff5b35;border-radius: 5px 0 0 5px;}
.right-contact .zx .zx-hover{font-size: 16px;color: #f4f7fb;line-height: 42px;font-weight: bold;text-align: center;}
.right-contact .zx:hover .zx-hover{display: block;}
.right-contact .zx:hover{border-radius:0 5px 5px 0;}

.right-contact .top .top-hover{display: none;width: 88px;height: 42px;position: absolute;top: 0px;left: -88px;z-index: 1000;background: #ff5b35;border-radius: 5px 0 0 5px;}
.right-contact .top .top-hover{font-size: 16px;color: #f4f7fb;line-height: 42px;font-weight: bold;text-align: center;}
.right-contact .top:hover .top-hover{display: block;}
.right-contact .top:hover{border-radius:0 5px 5px 0;}


/* 登录注册 */

.login-register{position: relative;width: 990px;height: 440px;position: fixed;left: 50%;margin-left: -450px;top: 10%;z-index: 1002;display: none;}
.login-register .login-leftbg{width: 579px;height: 440px;background: url(../images/loginleft.png) no-repeat;float: left;display: none;}
.login-register .infobox-denglu{width:411px;height: 440px;background: #fff;padding:35px;float: left;display: none;}
.login-register .infobox-zhuce{width:411px;height: 440px;background: #fff;padding: 35px;float: left;display: none;}
.login-register .infobox-forget{width:411px;height: 440px;background: #fff;padding:35px;float: left;display: none;}

.infobox-ipt .dicon1{background: url(../images/dicon.png) no-repeat left center;background-position: 9px 5px;}
.infobox-ipt .dicon2{background: url(../images/dicon.png) no-repeat left center;background-position: 9px -40px;}
.infobox-halfipt .dicon3{background: url(../images/dicon.png) no-repeat left center;background-position: 9px -84px;}
.infobox-ipt .dicon3{background: url(../images/dicon.png) no-repeat left center;background-position: 9px -84px;}
.infobox-halfipt input{width: 65%;height: 40px;border: 1px solid #ddd;background: #fff;font-size: 14px;padding: 10px 45px;border-radius: 5px 0 0 5px;outline: 0;margin-bottom: 20px;float: left;}
.infobox-ipt input{width: 100%;height: 40px;border: 1px solid #ddd;background: #fff;font-size: 14px;padding: 10px 45px;border-radius: 5px;outline: 0;margin-bottom: 20px;}
.infobox-ipt input::input-placeholder{color: #999999;}
.infobox-ipt input::-webkit-input-placeholder{color: #999999;}
.infobox-ipt input:-moz-placeholder{color:#999999;}
.infobox-ipt input::-moz-placeholder{color:#999999;}
.infobox-ipt input:-ms-input-placeholder{color:#999999;}
.infobox-halfipt input::input-placeholder{color: #999999;}
.infobox-halfipt input::-webkit-input-placeholder{color: #999999;}
.infobox-halfipt input:-moz-placeholder{color:#999999;}
.infobox-halfipt input::-moz-placeholder{color:#999999;}
.infobox-halfipt input:-ms-input-placeholder{color:#999999;}
.infobox-halfipt a{float: left;width: 34%;margin-left: 1%;display: inline-block;height: 40px;line-height: 40px;color: #fff;background: #ff7800;border-radius: 0 5px 5px 0;text-align: center;font-size: 14px;}
.infobox-halfipt .change_imgyzm{width: 34%;margin-left: 1%;float: left;height: 40px;}
.infobox-nexttime label{font-weight: normal;font-size: 14px;color: #999999;}
.infobox-nexttime label input{vertical-align: middle;margin-top: -2px;margin-right: 8px;outline: 0;border: 1px solid #999999;}
.infobox-nexttime a{float: right;font-size: 14px;color: #ff7800;}
.info-check a{display: inline-block;width: 100%;height: 45px;line-height: 45px;border-radius: 5px;color: #fff;font-size: 16px;text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
background: #ff7800;}

 

.info-check{margin-top: 20px;}
.infobox-title{text-align: center;font-size: 16px;color: #333333;border-bottom: 2px solid #ff7800;margin-bottom: 25px;padding-bottom: 10px;} 
.third-login .third-center{font-size: 12px;color: #999999;text-align: center;margin-top: 25px;}
.third-login .third-center .qq{display: inline-block;width: 40px;height: 40px;background: url(../images/qq1.png) no-repeat center;margin-right: 40px;}
.third-login .third-center .wx{display: inline-block;width: 40px;height: 40px;background: url(../images/wx1.png) no-repeat center;}
.third-login .third-center .qq:hover{background: url(../images/qq2.png) no-repeat center;}
.third-login .third-center .wx:hover{background: url(../images/wx2.png) no-repeat center;}
.third-login .third-center p{margin-bottom: 15px;}
.third-login .third-center p em{display: inline-block;width: 100px;vertical-align: middle;height: 1px;background: #e4e4e4;margin: 0 10px;}
.third-text{float: right;margin-top: -28px;}
.third-text a{font-size: 12px;color: #ff7800;}
.infobox-change span{display: inline-block;width: 50%;text-align: center;font-size: 16px;color: #999999;border-bottom: 1px solid #dddddd;padding: 10px 0;float: left;cursor: pointer;}
.infobox-change .select{font-size: 16px;color: #333333;border-bottom: 2px solid #ff7800;}
.infobox-change{margin-bottom: 25px;}
.infobox-third{margin-top: 10px;}
.infobox-third a{float: left;font-size: 14px;color: #ff7800;}
.bg {
display: none;
width: 100%;
height: 100%;
left:0;
top:0;/*FF IE7*/
background:rgba(0,0,0,0.3);
filter:alpha(opacity=50);/*IE*/
opacity:0.5;/*FF*/
z-index:1001;
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
}

.infobox-halfipt .help-block{width: 100%;float: left;margin-top: -17px;margin-bottom: 0px;color: #ff3c00;}
.infobox-ipt .help-block{margin-top: -17px;margin-bottom: 0;}
.dicon1:-webkit-autofill {
    -webkit-animation: fix-phone 1s infinite;
}
.dicon2:-webkit-autofill {
    -webkit-animation: fix-pas 1s infinite;
}
.dicon3:-webkit-autofill {
    -webkit-animation: fix-yz 1s infinite;
}
input:-webkit-autofill{
    -webkit-box-shadow:none;
}
@-webkit-keyframes fix-phone {
    from {
        background: url('../images/dicon.png') no-repeat left center;
        background-position: 9px 5px;
    }

    to {
        background: url('../images/dicon.png') no-repeat left center;
        background-position: 9px 5px;
    }
}

@-webkit-keyframes fix-pas {
    from {
        background: url('../images/dicon.png') no-repeat left center;
        background-position: 9px -40px;
    }

    to {
        background: url('../images/dicon.png') no-repeat left center;
        background-position: 9px -40px;
    }
}

@-webkit-keyframes fix-yz {
    from {
        background: url('../images/dicon.png') no-repeat left center;
        background-position: 9px -84px;
    }

    to {
        background: url('../images/dicon.png') no-repeat left center;
        background-position: 9px -84px;
    }
}

.login-close{display: inline-block;width: 12px;height: 12px;background: url(../images/close.png);cursor: pointer;opacity: 0.6;position: absolute;right: 15px;top: 15px;}

.login-menutop{height: 68px;background: #fff;position: relative;z-index: 13;}
.login-menutop .login-menu-left{float: left;}
.login-menutop .login-menu-left span{font-size: 16px;color: #454545;margin-left: 15px;vertical-align: middle;display: inline-block;margin-top: 15px;}
.login-menutop .login-menu-left img{width: 136px;height: 57px;margin-top:3.5px; }
.login-menu-right{float: right;line-height: 35px;margin-top: 17px;font-size: 14px;}
.login-menu-right a{padding: 0 13px 0 10px;color: #888888;}
.login-menu-right a:hover{color: #ff7800;}
.login-menu-right span{padding-left: 10px;color: #888888;}
.login-menu-right span i{font-style: normal;color: #ff7800;}
.login-box-botinfo{background: #fff;overflow: hidden;padding: 5px 0;}
.login-box-botinfo .botinfo-left{float: left;font-size: 15.55px;color: #999999;line-height: 35px;padding-top: 20px;width: 45%;}
.login-box-botinfo .botinfo-right{float: left;width: 55%;}
.login-box-botinfo .botinfo-right .guanzhu img{width: 100px;height: 100px;}
.login-box-botinfo .botinfo-right .guanzhu{float: right;margin-top: 5px;margin-right: 15px;}

.login-register-sin{position: relative;height: 719px;background: url(../images/loginbg.png) no-repeat top center;}
.login-register-sin .login-leftbg{width: 579px;height: 440px;background: url(../images/loginleft.png) no-repeat;position: absolute;left: 50%;top: 175px;margin-left: -495px;}
.login-register-sin .infobox-denglu{width:411px;height: 440px;background: #fff;padding:35px;position: absolute;left: 50%;top: 175px;margin-left: 0px;}
.login-register-sin .infobox-zhuce{width:411px;height: 440px;background: #fff;padding: 35px;position: absolute;left: 50%;top: 175px;margin-left: 0px;}
.login-register-sin .infobox-forget{width:411px;height: 440px;background: #fff;padding:35px;position: absolute;left: 50%;top: 175px;margin-left: 0px;}
